<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[45]">
<item id="ref-2">AddikTV</item>
<item id="ref-3">ARTV</item>
<item id="ref-4">Casa</item>
<item id="ref-5">Cinepop</item>
<item id="ref-6">D</item>
<item id="ref-7">Disney</item>
<item id="ref-8">Elle Fictions</item>
<item id="ref-9">Evasion</item>
<item id="ref-10">Explora</item>
<item id="ref-11">Frissons TV</item>
<item id="ref-12">Historia</item>
<item id="ref-13">ICI Tele</item>
<item id="ref-14">Investigation</item>
<item id="ref-15">LCN</item>
<item id="ref-16">Max</item>
<item id="ref-17">Meteo Media</item>
<item id="ref-18">Moi et Cie</item>
<item id="ref-19">Noovo</item>
<item id="ref-20">Prise2</item>
<item id="ref-21">RDI</item>
<item id="ref-22">RDS</item>
<item id="ref-23">RDS 2</item>
<item id="ref-24">RDS Info</item>
<item id="ref-25">Savoir Media</item>
<item id="ref-26">Series Plus</item>
<item id="ref-27">Studio Canal</item>
<item id="ref-28">Super Ecran 1</item>
<item id="ref-29">Super Ecran 2</item>
<item id="ref-30">Super Ecran 3</item>
<item id="ref-31">Super Ecran 4</item>
<item id="ref-32">Tele Quebec</item>
<item id="ref-33">Telemagino</item>
<item id="ref-34">Teletoon</item>
<item id="ref-35">TFO</item>
<item id="ref-36">TV5 Quebec</item>
<item id="ref-37">TVA</item>
<item id="ref-38">TVA Sports</item>
<item id="ref-39">TVA Sports 2</item>
<item id="ref-40">TVA Sports 3</item>
<item id="ref-41">Unis</item>
<item id="ref-42">Vie</item>
<item id="ref-43">Vrak</item>
<item id="ref-44">Yoopa</item>
<item id="ref-45">Z</item>
<item id="ref-46">Zeste</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
